当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]cannot startup firefox
帖子发表于 : 2008-07-15 9:10 

注册: 2006-04-13 13:53
帖子: 305
送出感谢: 0 次
接收感谢: 1
after some regular updation, I cannot start firefox-3.0.1 on ubuntu-8.04

$ firefox
Could not find compatible GRE between version 1.9.0.1 and 1.9.0.*.

$ firefox --help
Could not find compatible GRE between version 1.9.0.1 and 1.9.0.*.

what's the problem?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-07-15 9:14 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
不知道,是lz报告的bug吗?

https://bugs.launchpad.net/ubuntu/+sour ... bug/201966

xulrunner-1.9 (Ubuntu)有问题


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-07-15 9:41 

注册: 2006-04-13 13:53
帖子: 305
送出感谢: 0 次
接收感谢: 1
no

bug-report shows that xulrunner'version is 1.9b3

but xulrunner on my system is 1.9.0.1

luojie-dune 写道:
不知道,是lz报告的bug吗?

https://bugs.launchpad.net/ubuntu/+sour ... bug/201966

xulrunner-1.9 (Ubuntu)有问题


页首
 用户资料  
 
4 楼 
 文章标题 : firefox comes back
帖子发表于 : 2008-07-15 9:49 

注册: 2006-04-13 13:53
帖子: 305
送出感谢: 0 次
接收感谢: 1
I change my apt-sources from

http://tw.archive.ubuntu.com/ubuntu

to

http://tw.archive.ubuntu.com/ubuntu

and apt-get update && apt-get upgrade

firefox comes back.

cool


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-07-15 9:53 
头像

注册: 2007-07-30 18:28
帖子: 22033
地址: 空气中
系统: Linux
送出感谢: 17
接收感谢: 68
Oh, sorry I gave a wrong one. But you can search
"Could not find compatible GRE between version 1.9.0.1 and 1.9.0.*. " on google which will lead you to the correct page of bug report.


_________________
『这个世界都是我的 ,我爱你们』

ENTP ⥂ INTP ⥄ INFP ⇦ INTJ

在此发布的文章使用 Creative Commons Attribution-ShareAlike 4.0 协议


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-07-15 10:21 

注册: 2006-04-13 13:53
帖子: 305
送出感谢: 0 次
接收感谢: 1
oh, thanks

I have googled it, but found no hints.

I change my apt-sources to cn99, and have firefox work.

luojie-dune 写道:
Oh, sorry I gave a wrong one. But you can search
"Could not find compatible GRE between version 1.9.0.1 and 1.9.0.*. " on google which will lead you to the correct page of bug report.


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译